function data()
	local t = { }

	t.name = _("Standard tracks")
	t.desc = _("Standard tracks with limited speed capabilities.")

	t.yearFrom = 1740
	t.yearTo = 1741

	t.shapeWidth = 4.0
	t.shapeStep = 4.0
	t.shapeSleeperStep = 8.0 / 12.0

	t.ballastHeight = .3
	t.ballastCutOff = .1

	t.sleeperBase = t.ballastHeight
	t.sleeperLength = .26
	t.sleeperWidth = 2.6
	t.sleeperHeight = .08
	t.sleeperCutOff = .02

	t.railTrackWidth = 1.435
	t.railBase = t.sleeperBase + t.sleeperHeight
	t.railHeight = .15
	t.railWidth = .07
	t.railCutOff = .02
    
    t.embankmentSlopeLow = 0.75
    t.embankmentSlopeHigh = 2.5

	t.catenaryBase = 5.18 + t.railBase + t.railHeight
	t.catenaryHeight = 1.7
	t.catenaryPoleDistance = 25

	t.trackDistance = 5.0

	t.speedLimit = 20.0 / 3.6
	t.speedCoeffs = { .85, 30.0, .6 }		-- curve speed limit = a * (radius + b) ^ c

	t.ballastMaterial = "track/ballast.mtl"
	t.sleeperMaterial = "track/sleeper_concrete.mtl"
	t.railMaterial = "track/rail.mtl"
	t.catenaryMaterial = "track/catenary.mtl"
	t.tunnelWallMaterial = "track/u_hull_wende.mtl"
	t.tunnelHullMaterial = "track/u_hull_wende.mtl"

	t.catenaryPoleModel = "railroad/power_pole_us_2.mdl"
	t.catenaryMultiPoleModel = "railroad/power_pole_us_1_pole.mdl"
	t.catenaryMultiGirderModel = "railroad/power_pole_us_1a_repeat.mdl"
	t.catenaryMultiInnerPoleModel = "railroad/power_pole_us_1b_pole2.mdl"

	t.bumperModel = "railroad/bumper.mdl"
	t.switchSignalModel = "railroad/switch_box.mdl"

	t.fillGroundTex = "ballast_fill_stone.lua"
	t.borderGroundTex = "ballast.lua"
	
	t.railModel ="railroad/tracks/single_rail.mdl"
	t.sleeperModel = "railroad/tracks/single_sleeper_high_speed.mdl"
	t.trackStraightModel = {
		"railroad/tracks/2m_high_speed.mdl",
		"railroad/tracks/4m_high_speed.mdl",
		"railroad/tracks/8m_high_speed.mdl",
		"railroad/tracks/16m_high_speed.mdl",
	}

	t.cost = 75.0

	return t
end